.version.kontakt_oss /* version checker */
{
	color: #0000F9;
	background-color: #E5F2B4;
}

@-ms-viewport
{
	width: 380px;
}

@-webkit-viewport
{
	width: 380px;
}

@-o-viewport
{
	width: 380px;
}

@-moz-viewport
{
	width: 380px;
}

@viewport
{
	width: 380px;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 380px;
	min-height: 569.95px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: #FFFFFF;
	padding-bottom: 0px;
}

#page_position_content
{
	width: 0.01px;
}

#u7322-4
{
	z-index: 18;
	width: 358px;
	min-height: 26px;
	margin-bottom: -1px;
	margin-right: -10000px;
	margin-top: 15px;
	left: 10px;
}

#u7321,#u7321-bw
{
	z-index: 17;
	min-height: 40px;
}

#u7323
{
	z-index: 22;
	width: 272px;
	margin-left: 58px;
	margin-top: 10px;
}

#accordionu8989
{
	z-index: 50;
}

#u8990
{
	z-index: 51;
}

#u8991-7
{
	z-index: 52;
	min-height: 18px;
	padding-left: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
}

#u8991-7:hover
{
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 18px;
	margin: 0px;
}

#u8991-7:active
{
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 18px;
	margin: 0px;
}

#u8991-7.AccordionPanelTabOpen
{
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 18px;
	margin: 0px;
}

#u8992
{
	z-index: 59;
}

#accordionu8993
{
	z-index: 60;
	width: 380px;
	margin-right: -10000px;
}

#u9029
{
	z-index: 61;
	width: 380px;
}

#u9031-4
{
	z-index: 62;
	width: 370px;
	min-height: 15px;
	padding-left: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
}

#u9031-4:hover
{
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 15px;
	width: 370px;
	margin: 0px;
}

#u9031-4:active
{
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 15px;
	width: 370px;
	margin: 0px;
}

#u9030
{
	z-index: 66;
	width: 380px;
	height: 1px;
}

#u9023
{
	z-index: 67;
	width: 380px;
}

#u9024-4
{
	z-index: 68;
	width: 370px;
	min-height: 15px;
	padding-left: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
}

#u9031-4.AccordionPanelTabOpen,#u9024-4:hover
{
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 15px;
	width: 370px;
	margin: 0px;
}

#u9024-4:active
{
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 15px;
	width: 370px;
	margin: 0px;
}

#u9025
{
	z-index: 72;
	width: 380px;
}

#u9028-4
{
	z-index: 73;
	width: 380px;
	min-height: 25px;
}

#u9026-4
{
	z-index: 77;
	width: 380px;
	min-height: 25px;
}

#u9027-4
{
	z-index: 81;
	width: 380px;
	min-height: 25px;
}

#u9020
{
	z-index: 85;
	width: 380px;
}

#u9022-4
{
	z-index: 86;
	width: 370px;
	min-height: 15px;
	padding-left: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
}

#u9024-4.AccordionPanelTabOpen,#u9022-4:hover
{
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 15px;
	width: 370px;
	margin: 0px;
}

#u9022-4:active
{
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 15px;
	width: 370px;
	margin: 0px;
}

#u9021
{
	z-index: 90;
	width: 380px;
	height: 1px;
}

#u9017
{
	z-index: 91;
	width: 380px;
}

#u9018-4
{
	z-index: 92;
	width: 370px;
	min-height: 15px;
	padding-left: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
}

#u9022-4.AccordionPanelTabOpen,#u9018-4:hover
{
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 15px;
	width: 370px;
	margin: 0px;
}

#u9018-4:active
{
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 15px;
	width: 370px;
	margin: 0px;
}

#u9019
{
	z-index: 96;
	width: 380px;
	height: 1px;
}

#u8994
{
	z-index: 97;
	width: 380px;
}

#u8995-4
{
	z-index: 98;
	width: 370px;
	min-height: 15px;
	padding-left: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
}

#u9018-4.AccordionPanelTabOpen,#u8995-4:hover
{
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 15px;
	width: 370px;
	margin: 0px;
}

#u8995-4:active
{
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 15px;
	width: 370px;
	margin: 0px;
}

#u8996
{
	z-index: 102;
	width: 380px;
	padding-bottom: 95px;
}

#accordionu8997
{
	z-index: 103;
	width: 380px;
	margin-right: -10000px;
}

#u9004
{
	z-index: 104;
	width: 380px;
}

#u9006-4
{
	z-index: 105;
	width: 370px;
	min-height: 15px;
	padding-left: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
}

#u8995-4.AccordionPanelTabOpen,#u9006-4:hover
{
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 15px;
	width: 370px;
	margin: 0px;
}

#u9006-4:active
{
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 15px;
	width: 370px;
	margin: 0px;
}

#u9005
{
	z-index: 109;
	width: 380px;
	height: 1px;
}

#u9007
{
	z-index: 110;
	width: 380px;
}

#u9008-4
{
	z-index: 111;
	width: 370px;
	min-height: 15px;
	padding-left: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
}

#u9006-4.AccordionPanelTabOpen,#u9008-4:hover
{
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 15px;
	width: 370px;
	margin: 0px;
}

#u9008-4:active
{
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 15px;
	width: 370px;
	margin: 0px;
}

#u9009
{
	z-index: 115;
	width: 380px;
}

#u9013-4
{
	z-index: 120;
	width: 380px;
	min-height: 25px;
}

#u9011-4
{
	z-index: 116;
	width: 380px;
	min-height: 25px;
}

#u9010-4
{
	z-index: 124;
	width: 380px;
	min-height: 25px;
}

#u9012-4
{
	z-index: 128;
	width: 380px;
	min-height: 25px;
}

#u9014
{
	z-index: 132;
	width: 380px;
}

#u9015-4
{
	z-index: 133;
	width: 370px;
	min-height: 15px;
	padding-left: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
}

#u9008-4.AccordionPanelTabOpen,#u9015-4:hover
{
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 15px;
	width: 370px;
	margin: 0px;
}

#u9015-4:active
{
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 15px;
	width: 370px;
	margin: 0px;
}

#u9016
{
	z-index: 137;
	width: 380px;
	height: 1px;
}

#u8998
{
	z-index: 138;
	width: 380px;
}

#u9000-4
{
	z-index: 139;
	width: 370px;
	min-height: 15px;
	padding-left: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
}

#u9015-4.AccordionPanelTabOpen,#u9000-4:hover
{
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 15px;
	width: 370px;
	margin: 0px;
}

#u9000-4:active
{
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 15px;
	width: 370px;
	margin: 0px;
}

#u8999
{
	z-index: 143;
	width: 380px;
	height: 1px;
}

#u9001
{
	z-index: 144;
	width: 380px;
}

#u9002-4
{
	z-index: 145;
	width: 370px;
	min-height: 15px;
	padding-left: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
}

#u9000-4.AccordionPanelTabOpen,#u9002-4:hover
{
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 15px;
	width: 370px;
	margin: 0px;
}

#u9002-4:active
{
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 15px;
	width: 370px;
	margin: 0px;
}

#u9002-4.AccordionPanelTabOpen
{
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 15px;
	width: 370px;
	margin: 0px;
}

#u9003
{
	z-index: 149;
	width: 380px;
	height: 1px;
}

.ie #u9030,.ie #u9021,.ie #u9019,.ie #u9005,.ie #u9016,.ie #u8999,.ie #u9003
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#accordionu8989-bw
{
	position: fixed;
	left: 0px;
	right: 0px;
	z-index: 50;
	top: 76px;
}

#u7975
{
	z-index: 24;
	width: 375px;
	min-height: 147px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-left: 2px;
	margin-top: 49px;
	position: relative;
}

#u7980-4
{
	z-index: 46;
	width: 241px;
	min-height: 29px;
	background-color: transparent;
	line-height: 29px;
	font-size: 24px;
	margin-left: 10px;
	margin-top: 14px;
	position: relative;
}

#pu7977-8
{
	width: 0.01px;
	margin-left: 10px;
	margin-top: 4px;
}

#u7977-8
{
	z-index: 25;
	width: 148px;
	min-height: 59px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u7978-6
{
	z-index: 33;
	width: 148px;
	min-height: 54px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 121px;
}

#u7979-7
{
	z-index: 39;
	width: 129px;
	min-height: 43px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 239px;
}

#u7977-2,#u7978-2,#u7979-2
{
	font-size: 18px;
	line-height: 22px;
}

#u7977-4,#u7977-6,#u7978-4,#u7979-5
{
	line-height: 14px;
}

#u7268
{
	z-index: 4;
	height: 20px;
}

#u7268-bw
{
	z-index: 4;
	margin-top: 92px;
	height: 20px;
}

#pu7269
{
	width: 0.01px;
	margin-top: 1px;
}

#u7269
{
	z-index: 2;
	min-height: 29px;
	padding-bottom: 39px;
}

#u7272
{
	z-index: 5;
	width: 220px;
	margin-right: -10000px;
	margin-top: 17px;
	left: 80px;
}

#u7269-bw
{
	z-index: 2;
	min-height: 29px;
}

#u7267-6
{
	z-index: 11;
	min-height: 23px;
}

#u7267-6-bw
{
	z-index: 11;
	min-height: 23px;
	margin-top: 43px;
}

#u7270
{
	z-index: 3;
	min-height: 18px;
	padding-bottom: 2px;
}

#u7271-4
{
	z-index: 7;
	width: 132px;
	min-height: 13px;
	margin-right: -10000px;
	margin-top: 5px;
	left: 21px;
}

#u7270-bw
{
	z-index: 3;
	min-height: 18px;
	margin-top: 2px;
}

body
{
	position: relative;
	min-width: 380px;
}

#page .verticalspacer
{
	clear: both;
}

